 
<!DOCTYPE html>
<html dir="ltr" lang="ja" prefix="og: https://ogp.me/ns#">
<head>
  <meta charset="UTF-8">
  <meta name="robots" content="index,follow">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  
  <link rel="stylesheet" href="/assets/css/reset.css" type="text/css">
  <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
  <link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick-theme.css">
  <link rel="preconnect" href="//fonts.googleapis.com">
  <link rel="preconnect" href="//fonts.gstatic.com" crossorigin>
  <link href="//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
  
  <link rel="icon" href="https://www.kosen-k.go.jp/wp/wp-content/themes/kosen/favicon.ico" sizes="any">
  <link rel="icon" href="https://www.kosen-k.go.jp/wp/wp-content/themes/kosen/icon-512x512.png">
  <link rel="apple-touch-icon" href="https://www.kosen-k.go.jp/wp/wp-content/themes/kosen/apple-touch-icon-180x180.png">
  
  
  <title>トップページ | 国立高等専門学校機構</title>

		<!-- All in One SEO 4.5.7.2 - aioseo.com -->
		<meta name="description" content="独立行政法人国立高等専門学校機構は，職業に必要な実践的かつ専門的な知識及び技術を有する創造的な人材を育成しています。" />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://www.kosen-k.go.jp" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.7.2" />
		<meta property="og:locale" content="ja_JP" />
		<meta property="og:site_name" content="国立高等専門学校機構" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="トップページ | 国立高等専門学校機構" />
		<meta property="og:description" content="独立行政法人国立高等専門学校機構は，職業に必要な実践的かつ専門的な知識及び技術を有する創造的な人材を育成しています。" />
		<meta property="og:url" content="https://www.kosen-k.go.jp" />
		<meta property="og:image" content="https://163.43.209.71/wp/wp-content/uploads/2024/03/ogp.jpg" />
		<meta property="og:image:secure_url" content="https://163.43.209.71/wp/wp-content/uploads/2024/03/ogp.jpg" />
		<meta property="article:published_time" content="2023-11-22T04:57:25+00:00" />
		<meta property="article:modified_time" content="2024-03-28T09:03:03+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="トップページ | 国立高等専門学校機構" />
		<meta name="twitter:description" content="独立行政法人国立高等専門学校機構は，職業に必要な実践的かつ専門的な知識及び技術を有する創造的な人材を育成しています。" />
		<meta name="twitter:image" content="http://163.43.209.71/wp/wp-content/uploads/2024/03/ogp.jpg" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/www.kosen-k.go.jp\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/www.kosen-k.go.jp\/#listItem","position":1,"name":"\u5bb6"}]},{"@type":"Organization","@id":"https:\/\/www.kosen-k.go.jp\/#organization","name":"\u56fd\u7acb\u9ad8\u7b49\u5c02\u9580\u5b66\u6821\u6a5f\u69cb","url":"https:\/\/www.kosen-k.go.jp\/","logo":{"@type":"ImageObject","url":"http:\/\/163.43.209.71\/wp\/wp-content\/uploads\/2024\/03\/ogp.jpg","@id":"https:\/\/www.kosen-k.go.jp\/#organizationLogo"},"image":{"@id":"https:\/\/www.kosen-k.go.jp\/#organizationLogo"}},{"@type":"WebPage","@id":"https:\/\/www.kosen-k.go.jp\/#webpage","url":"https:\/\/www.kosen-k.go.jp\/","name":"\u30c8\u30c3\u30d7\u30da\u30fc\u30b8 | \u56fd\u7acb\u9ad8\u7b49\u5c02\u9580\u5b66\u6821\u6a5f\u69cb","description":"\u72ec\u7acb\u884c\u653f\u6cd5\u4eba\u56fd\u7acb\u9ad8\u7b49\u5c02\u9580\u5b66\u6821\u6a5f\u69cb\u306f\uff0c\u8077\u696d\u306b\u5fc5\u8981\u306a\u5b9f\u8df5\u7684\u304b\u3064\u5c02\u9580\u7684\u306a\u77e5\u8b58\u53ca\u3073\u6280\u8853\u3092\u6709\u3059\u308b\u5275\u9020\u7684\u306a\u4eba\u6750\u3092\u80b2\u6210\u3057\u3066\u3044\u307e\u3059\u3002","inLanguage":"ja","isPartOf":{"@id":"https:\/\/www.kosen-k.go.jp\/#website"},"breadcrumb":{"@id":"https:\/\/www.kosen-k.go.jp\/#breadcrumblist"},"datePublished":"2023-11-22T13:57:25+09:00","dateModified":"2024-03-28T18:03:03+09:00"},{"@type":"WebSite","@id":"https:\/\/www.kosen-k.go.jp\/#website","url":"https:\/\/www.kosen-k.go.jp\/","name":"\u56fd\u7acb\u9ad8\u7b49\u5c02\u9580\u5b66\u6821\u6a5f\u69cb","inLanguage":"ja","publisher":{"@id":"https:\/\/www.kosen-k.go.jp\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/www.kosen-k.go.jp\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.kosen-k.go.jp\/wp\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.kosen-k.go.jp/wp/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='wp-block-library-theme-inline-css' type='text/css'>
.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #333333;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--main-blue: #009FBC;--wp--preset--color--light-blue: #EAF5F7;--wp--preset--color--red: #E20000;--wp--preset--color--yellow: #FFD45C;--wp--preset--color--light-gray: #707070;--wp--preset--color--gray: #50565A;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--font-size--ttl-2: 30px;--wp--preset--font-size--ttl-3: 28px;--wp--preset--font-size--ttl-4: 24px;--wp--preset--font-size--sentence: 16px;--wp--preset--font-size--caption: 14px;--wp--preset--font-size--comment: 12px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://www.kosen-k.go.jp/wp/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.6' type='text/css' media='all' />
<link rel='stylesheet' id='cf7msm_styles-css' href='https://www.kosen-k.go.jp/wp/wp-content/plugins/contact-form-7-multi-step-module/resources/cf7msm.css?ver=4.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='flexible-table-block-css' href='https://www.kosen-k.go.jp/wp/wp-content/plugins/flexible-table-block/build/style-index.css?ver=1706583087' type='text/css' media='all' />
<style id='flexible-table-block-inline-css' type='text/css'>
.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table{border-collapse:collapse;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-stripes tbody tr:nth-child(odd) th{background-color:#fafafa;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-stripes tbody tr:nth-child(odd) td{background-color:#fafafa;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-stripes tbody tr:nth-child(even) th{background-color:#ffffff;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table.is-style-stripes tbody tr:nth-child(even) td{background-color:#ffffff;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th,.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td{padding:1rem;border-width:1px;border-style:solid;border-color:#a6aaab;text-align:left;vertical-align:middle;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr th{background-color:#cce7ee;}.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table>table tr td{background-color:#fafafa;}@media screen and (min-width:769px){.wp-block-flexible-table-block-table.is-scroll-on-pc{overflow-x:scroll;}.wp-block-flexible-table-block-table.is-scroll-on-pc table{max-width:none;align-self:self-start;}}@media screen and (max-width:768px){.wp-block-flexible-table-block-table.is-scroll-on-mobile{overflow-x:scroll;}.wp-block-flexible-table-block-table.is-scroll-on-mobile table{max-width:none;align-self:self-start;}.wp-block-flexible-table-block-table table.is-stacked-on-mobile th,.wp-block-flexible-table-block-table table.is-stacked-on-mobile td{width:100%!important;display:block;}}
</style>
<script type="text/javascript" src="https://www.kosen-k.go.jp/wp/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.kosen-k.go.jp/wp/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://www.kosen-k.go.jp/wp-json/" /><link rel="alternate" type="application/json" href="https://www.kosen-k.go.jp/wp-json/wp/v2/pages/407" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.kosen-k.go.jp/wp/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.kosen-k.go.jp/' />
<link rel="alternate" type="application/json+oembed" href="https://www.kosen-k.go.jp/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.kosen-k.go.jp%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.kosen-k.go.jp/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.kosen-k.go.jp%2F&#038;format=xml" />
  
  <link rel="stylesheet" href="/assets/css/style.css" type="text/css">
  <link rel="stylesheet" href="/assets/css/style_sp.css" media="screen and (max-width: 767px)">
  <link rel="stylesheet" href="/assets/css/style_ex.css" type="text/css">
  <script src="//ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
  <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script type="text/javascript" src="/assets/js/common.js"></script>
  
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-1Y9E3S1TTP"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
   
    gtag('config', 'G-1Y9E3S1TTP');
  </script>
</head>

<body class="home page-template page-template-index page-template-index-php page page-id-407 wp-embed-responsive">
<header class="header">
  <div class="hd_inner">
    <div class="hd_flex">
        
      <div class="wrap_logo">
        <a href="https://www.kosen-k.go.jp">
          <picture>
            <img src="https://www.kosen-k.go.jp/wp/wp-content/themes/kosen/img/logo.png" alt="国立高等専門学校機構">
          </picture>
        </a>
      </div>
      
      <div class="wrap_hd_menu">
        
        <div class="position_toggle sp"></div>
        
        <div class="position_nav">
          <ul>
            <li><a href="https://www.kosen-k.go.jp/exam">高専入学希望の方へ</a></li>
            <li><a href="https://www.kosen-k.go.jp/student">在校生・保護者の方へ</a></li>
            <li><a href="https://www.kosen-k.go.jp/graduate">卒業生の方へ</a></li>
            <li><a href="https://www.kosen-k.go.jp/company">企業・一般の方へ</a></li>
          </ul>
        </div>
        
        <div class="search_toggle sp"></div>
        
        <div class="wrap_search">
          <p class="btn btn_lb pc">
            <button class="search_open_btn btn_inner"><svg xmlns="http://www.w3.org/2000/svg" width="11" height="11" viewBox="0 0 11 11"><path id="icon_search" d="M9.489,8.025A4.35,4.35,0,1,0,8.025,9.489l2.952,2.951,1.464-1.464Zm-3.709.44A2.684,2.684,0,1,1,8.465,5.784,2.688,2.688,0,0,1,5.78,8.466Z" transform="translate(-1.44 -1.44)" fill="#009fbc"/></svg></button>
          </p>
          <form id="search_form" action="https://www.kosen-k.go.jp" method="get">
    <input id="s-box" name="s" type="text" placeholder="">
    <button type="submit" id="s-btn-area">
      <div id="s-btn"><svg xmlns="http://www.w3.org/2000/svg" width="11" height="11" viewBox="0 0 11 11"><path id="icon_search" d="M9.489,8.025A4.35,4.35,0,1,0,8.025,9.489l2.952,2.951,1.464-1.464Zm-3.709.44A2.684,2.684,0,1,1,8.465,5.784,2.688,2.688,0,0,1,5.78,8.466Z" transform="translate(-1.44 -1.44)" fill="#009fbc"/></svg></div>
    </button>
</form>        </div>
        
        <div class="wrap_contact pc">
          <p class="btn btn_lb"><a href="https://www.kosen-k.go.jp/infomation" class="btn_inner"><svg xmlns="http://www.w3.org/2000/svg" width="11" height="8" viewBox="0 0 11 8"><path id="icon_mail" data-name="icon_mail" d="M12.9,6H4.1A1.052,1.052,0,0,0,3.005,7L3,13a1.057,1.057,0,0,0,1.1,1h8.8A1.057,1.057,0,0,0,14,13V7A1.057,1.057,0,0,0,12.9,6Zm0,7H4.1V8l4.4,2.5L12.9,8ZM8.5,9.5,4.1,7h8.8Z" transform="translate(-3 -6)" fill="#009fbc"/></svg></a></p>
        </div>
        
        <div class="wrap_lang pc">
          <!-- <p class="btn btn_lb"><a href="https://www.kosen-k.go.jp/language" class="btn_inner">language</a></p> -->
        </div>
        
        <div class="mainmenu_toggle"></div>
        
        <div class="wrap_mainham">
          <div class="wrap_mainmenu">
            <dl class="ac mainmenu_accordion">
              <dt class="ac-parent">国立高専機構について</dt>
              <dd class="ac-child">
                <p class="ttl_door"><a href="https://www.kosen-k.go.jp/about">国立高専機構について</a></p>
                <ul>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/about#summary">機構の概要</a></p>
                    <div class="wrap_txt_mainmenu">
                      <div>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/about/president_message">理事長挨拶</a></p>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/about/hj_2-11kikogaiyou">機構の事業</a></p>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/Portals/0/60th">周年事業</a></p>
                      </div>
                      <div>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/about/profile/symbol_mark">機構シンボルマーク</a></p>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/company/joho_kouhou">広報誌(高専概要)</a></p>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/about/kosen_history">国立高専機構の沿革</a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/about#document">各種資料・データ</a></p>
                    <div class="wrap_txt_mainmenu">
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/about/hj_2-24kenkyu">研究データ資料</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/about/outline4">就職・進学データ資料</a></p>
                      </div>
                    </div>
                  </li>
                </ul>
                <div class="btn_close pc"><a>
                  <svg xmlns="http://www.w3.org/2000/svg" width="23.82" height="25.13" viewBox="0 0 23.82 25.13">
                    <g id="icon_close" transform="translate(-20 -20)"><path id="Icon_ionic-ios-close" data-name="Icon ionic-ios-close" d="M19.325,17.789l4.643-4.644a1.088,1.088,0,0,0-1.539-1.539L17.787,16.25l-4.643-4.644a1.088,1.088,0,1,0-1.539,1.539l4.643,4.644-4.643,4.644a1.088,1.088,0,1,0,1.539,1.539l4.643-4.644,4.643,4.644a1.088,1.088,0,1,0,1.539-1.539Z" transform="translate(14.234 8.711)" fill="#fff"/><path id="path" d="M3.11.13A2.724,2.724,0,0,0,4.9-.55l-.48-.76a1.884,1.884,0,0,1-1.2.5c-.91,0-1.55-.77-1.55-1.94s.66-1.94,1.59-1.94a1.437,1.437,0,0,1,.98.43l.57-.75A2.361,2.361,0,0,0,3.2-5.64,2.7,2.7,0,0,0,.48-2.75,2.6,2.6,0,0,0,3.11.13Zm4.07,0A1.8,1.8,0,0,0,7.8.04L7.65-.83a.8.8,0,0,1-.19.02c-.14,0-.27-.11-.27-.42V-7.97H6.04v6.68C6.04-.4,6.35.13,7.18.13Zm4.04,0a2.645,2.645,0,0,0,2.59-2.88,2.654,2.654,0,0,0-2.59-2.89A2.654,2.654,0,0,0,8.63-2.75,2.645,2.645,0,0,0,11.22.13Zm0-.94c-.86,0-1.4-.77-1.4-1.94s.54-1.94,1.4-1.94,1.41.78,1.41,1.94S12.09-.81,11.22-.81Zm5.4.94c1.36,0,2.09-.75,2.09-1.67,0-1.04-.85-1.38-1.62-1.67-.6-.22-1.14-.4-1.14-.87,0-.38.28-.68.89-.68a2.055,2.055,0,0,1,1.22.48l.54-.71a2.866,2.866,0,0,0-1.78-.65c-1.22,0-1.96.69-1.96,1.61s.81,1.32,1.55,1.6c.59.23,1.21.45,1.21.95,0,.42-.31.74-.97.74a2.492,2.492,0,0,1-1.56-.63l-.54.74A3.406,3.406,0,0,0,16.62.13Zm5.6,0a3.337,3.337,0,0,0,1.86-.58l-.4-.73a2.335,2.335,0,0,1-1.31.41,1.661,1.661,0,0,1-1.7-1.68h3.57a2.981,2.981,0,0,0,.06-.59c0-1.55-.79-2.6-2.25-2.6a2.674,2.674,0,0,0-2.51,2.89A2.645,2.645,0,0,0,22.22.13ZM20.66-3.25a1.489,1.489,0,0,1,1.41-1.49c.8,0,1.23.55,1.23,1.49Z" transform="translate(19.52 45)" fill="#fff"/></g>
                  </svg>
                </a></div>
              </dd>
              
              <dt class="ac-parent">情報公開</dt>
              <dd class="ac-child">
                <p class="ttl_door"><a href="https://www.kosen-k.go.jp/release">情報公開</a></p>
                <ul>
                  <li>
                    <div class="wrap_txt_mainmenu hd_wide">
                      <div>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/independence">独立行政法人等情報公開法<br>第22条に規定する情報</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/disclosure2">附帯決議等を踏まえた<br class="pc">総務省通知に<br class="sp">基づく情報公開</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/kenkyuufusei">研究不正に対する取組</a></p>
                      </div>
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/riekisohan">利益相反</a></p>
                        <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/plan">国立高専施設整備の中期的施設計画</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/disclosure13">PPP/PFI手法導入優先的検討方針画</a></p>
                      </div>
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/disclosure11">その他施設等に係る情報公開</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/release/securitypolicy">サイバーセキュリティポリシー</a></p>
                      </div>
                    </div>
                  </li>
                </ul>
                <div class="btn_close pc"><a>
                  <svg xmlns="http://www.w3.org/2000/svg" width="23.82" height="25.13" viewBox="0 0 23.82 25.13"><g id="icon_close" transform="translate(-20 -20)"><path id="Icon_ionic-ios-close" data-name="Icon ionic-ios-close" d="M19.325,17.789l4.643-4.644a1.088,1.088,0,0,0-1.539-1.539L17.787,16.25l-4.643-4.644a1.088,1.088,0,1,0-1.539,1.539l4.643,4.644-4.643,4.644a1.088,1.088,0,1,0,1.539,1.539l4.643-4.644,4.643,4.644a1.088,1.088,0,1,0,1.539-1.539Z" transform="translate(14.234 8.711)" fill="#fff"/><path id="path" d="M3.11.13A2.724,2.724,0,0,0,4.9-.55l-.48-.76a1.884,1.884,0,0,1-1.2.5c-.91,0-1.55-.77-1.55-1.94s.66-1.94,1.59-1.94a1.437,1.437,0,0,1,.98.43l.57-.75A2.361,2.361,0,0,0,3.2-5.64,2.7,2.7,0,0,0,.48-2.75,2.6,2.6,0,0,0,3.11.13Zm4.07,0A1.8,1.8,0,0,0,7.8.04L7.65-.83a.8.8,0,0,1-.19.02c-.14,0-.27-.11-.27-.42V-7.97H6.04v6.68C6.04-.4,6.35.13,7.18.13Zm4.04,0a2.645,2.645,0,0,0,2.59-2.88,2.654,2.654,0,0,0-2.59-2.89A2.654,2.654,0,0,0,8.63-2.75,2.645,2.645,0,0,0,11.22.13Zm0-.94c-.86,0-1.4-.77-1.4-1.94s.54-1.94,1.4-1.94,1.41.78,1.41,1.94S12.09-.81,11.22-.81Zm5.4.94c1.36,0,2.09-.75,2.09-1.67,0-1.04-.85-1.38-1.62-1.67-.6-.22-1.14-.4-1.14-.87,0-.38.28-.68.89-.68a2.055,2.055,0,0,1,1.22.48l.54-.71a2.866,2.866,0,0,0-1.78-.65c-1.22,0-1.96.69-1.96,1.61s.81,1.32,1.55,1.6c.59.23,1.21.45,1.21.95,0,.42-.31.74-.97.74a2.492,2.492,0,0,1-1.56-.63l-.54.74A3.406,3.406,0,0,0,16.62.13Zm5.6,0a3.337,3.337,0,0,0,1.86-.58l-.4-.73a2.335,2.335,0,0,1-1.31.41,1.661,1.661,0,0,1-1.7-1.68h3.57a2.981,2.981,0,0,0,.06-.59c0-1.55-.79-2.6-2.25-2.6a2.674,2.674,0,0,0-2.51,2.89A2.645,2.645,0,0,0,22.22.13ZM20.66-3.25a1.489,1.489,0,0,1,1.41-1.49c.8,0,1.23.55,1.23,1.49Z" transform="translate(19.52 45)" fill="#fff"/></g></svg>
                </a></div>
              </dd>
              
              <dt class="ac-parent">海外展開・国際交流</dt>
              <dd class="ac-child">
                <p class="ttl_door"><a href="https://www.kosen-k.go.jp/global">海外展開・国際交流</a></p>
                <ul>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/global#deployment">海外展開</a></p>
                    <div class="wrap_txt_mainmenu">
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/thai_kosen">タイ高専</a></p>
                    </div>
                  </li>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/global#cooperation">国際協力</a></p>
                    <div class="wrap_txt_mainmenu">
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/mongolia">モンゴル</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/thai_premium">タイ（プレミアムコース）</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/vietnam">ベトナム</a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/global#exchange">国際交流</a></p>
                    <div class="wrap_txt_mainmenu">
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/student">学生交流</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/faculty">教員交流</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/academy">包括的学術交流 提携校</a></p>
                      </div>
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/foreign_student">外国人留学生の受入れ</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/GEprogram">グローバルエンジニア育成<br class="pc">プログラム</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/event">国際シンポジウム・セミナー</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/global/global_camp">KOSEN Global Camp</a></p>
                      </div>
                    </div>
                  </li>
                </ul>
                <div class="btn_close pc"><a>
                  <svg xmlns="http://www.w3.org/2000/svg" width="23.82" height="25.13" viewBox="0 0 23.82 25.13"><g id="icon_close" transform="translate(-20 -20)"><path id="Icon_ionic-ios-close" data-name="Icon ionic-ios-close" d="M19.325,17.789l4.643-4.644a1.088,1.088,0,0,0-1.539-1.539L17.787,16.25l-4.643-4.644a1.088,1.088,0,1,0-1.539,1.539l4.643,4.644-4.643,4.644a1.088,1.088,0,1,0,1.539,1.539l4.643-4.644,4.643,4.644a1.088,1.088,0,1,0,1.539-1.539Z" transform="translate(14.234 8.711)" fill="#fff"/><path id="path" d="M3.11.13A2.724,2.724,0,0,0,4.9-.55l-.48-.76a1.884,1.884,0,0,1-1.2.5c-.91,0-1.55-.77-1.55-1.94s.66-1.94,1.59-1.94a1.437,1.437,0,0,1,.98.43l.57-.75A2.361,2.361,0,0,0,3.2-5.64,2.7,2.7,0,0,0,.48-2.75,2.6,2.6,0,0,0,3.11.13Zm4.07,0A1.8,1.8,0,0,0,7.8.04L7.65-.83a.8.8,0,0,1-.19.02c-.14,0-.27-.11-.27-.42V-7.97H6.04v6.68C6.04-.4,6.35.13,7.18.13Zm4.04,0a2.645,2.645,0,0,0,2.59-2.88,2.654,2.654,0,0,0-2.59-2.89A2.654,2.654,0,0,0,8.63-2.75,2.645,2.645,0,0,0,11.22.13Zm0-.94c-.86,0-1.4-.77-1.4-1.94s.54-1.94,1.4-1.94,1.41.78,1.41,1.94S12.09-.81,11.22-.81Zm5.4.94c1.36,0,2.09-.75,2.09-1.67,0-1.04-.85-1.38-1.62-1.67-.6-.22-1.14-.4-1.14-.87,0-.38.28-.68.89-.68a2.055,2.055,0,0,1,1.22.48l.54-.71a2.866,2.866,0,0,0-1.78-.65c-1.22,0-1.96.69-1.96,1.61s.81,1.32,1.55,1.6c.59.23,1.21.45,1.21.95,0,.42-.31.74-.97.74a2.492,2.492,0,0,1-1.56-.63l-.54.74A3.406,3.406,0,0,0,16.62.13Zm5.6,0a3.337,3.337,0,0,0,1.86-.58l-.4-.73a2.335,2.335,0,0,1-1.31.41,1.661,1.661,0,0,1-1.7-1.68h3.57a2.981,2.981,0,0,0,.06-.59c0-1.55-.79-2.6-2.25-2.6a2.674,2.674,0,0,0-2.51,2.89A2.645,2.645,0,0,0,22.22.13ZM20.66-3.25a1.489,1.489,0,0,1,1.41-1.49c.8,0,1.23.55,1.23,1.49Z" transform="translate(19.52 45)" fill="#fff"/></g></svg>
                </a></div>
              </dd>
              
              <dt class="ac-parent">全国の高専</dt>
              <dd class="ac-child">
                <p class="ttl_door"><a href="https://www.kosen-k.go.jp/nationwide">全国の高専</a></p>
                <ul>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide#feature">高専制度の特色</a></p>
                    <div class="wrap_txt_mainmenu">
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/features">国立高等専門学校の<br class="pc">学校制度上の特色</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/educational_system">高専教育の特色</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/regular_course">高等専門学校で学ぶ<br class="pc">一般科目と専門科目</a></p>
                      </div>
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/advanced_course">専攻科</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/main_super_kosen">モデルコアカリキュラム</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/gear5-0-compass5-0">GEAR 5.0／COMPASS 5.0</a></p>
                      </div>
                    </div>
                  </li>
                  <li>
                    <p class="ttl_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide#country">全国の高専</a></p>
                    <div class="wrap_txt_mainmenu">
                      <div>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/all_kosen_linkmap">全国の高専</a></p>
                      <p class="txt_mainmenu"><a href="https://www.kosen-k.go.jp/nationwide/info">高専情報ポータル</a></p>
                      </div>
                    </div>
                  </li>
                  </ul>
                <div class="btn_close pc"><a>
                  <svg xmlns="http://www.w3.org/2000/svg" width="23.82" height="25.13" viewBox="0 0 23.82 25.13"><g id="icon_close" transform="translate(-20 -20)"><path id="Icon_ionic-ios-close" data-name="Icon ionic-ios-close" d="M19.325,17.789l4.643-4.644a1.088,1.088,0,0,0-1.539-1.539L17.787,16.25l-4.643-4.644a1.088,1.088,0,1,0-1.539,1.539l4.643,4.644-4.643,4.644a1.088,1.088,0,1,0,1.539,1.539l4.643-4.644,4.643,4.644a1.088,1.088,0,1,0,1.539-1.539Z" transform="translate(14.234 8.711)" fill="#fff"/><path id="path" d="M3.11.13A2.724,2.724,0,0,0,4.9-.55l-.48-.76a1.884,1.884,0,0,1-1.2.5c-.91,0-1.55-.77-1.55-1.94s.66-1.94,1.59-1.94a1.437,1.437,0,0,1,.98.43l.57-.75A2.361,2.361,0,0,0,3.2-5.64,2.7,2.7,0,0,0,.48-2.75,2.6,2.6,0,0,0,3.11.13Zm4.07,0A1.8,1.8,0,0,0,7.8.04L7.65-.83a.8.8,0,0,1-.19.02c-.14,0-.27-.11-.27-.42V-7.97H6.04v6.68C6.04-.4,6.35.13,7.18.13Zm4.04,0a2.645,2.645,0,0,0,2.59-2.88,2.654,2.654,0,0,0-2.59-2.89A2.654,2.654,0,0,0,8.63-2.75,2.645,2.645,0,0,0,11.22.13Zm0-.94c-.86,0-1.4-.77-1.4-1.94s.54-1.94,1.4-1.94,1.41.78,1.41,1.94S12.09-.81,11.22-.81Zm5.4.94c1.36,0,2.09-.75,2.09-1.67,0-1.04-.85-1.38-1.62-1.67-.6-.22-1.14-.4-1.14-.87,0-.38.28-.68.89-.68a2.055,2.055,0,0,1,1.22.48l.54-.71a2.866,2.866,0,0,0-1.78-.65c-1.22,0-1.96.69-1.96,1.61s.81,1.32,1.55,1.6c.59.23,1.21.45,1.21.95,0,.42-.31.74-.97.74a2.492,2.492,0,0,1-1.56-.63l-.54.74A3.406,3.406,0,0,0,16.62.13Zm5.6,0a3.337,3.337,0,0,0,1.86-.58l-.4-.73a2.335,2.335,0,0,1-1.31.41,1.661,1.661,0,0,1-1.7-1.68h3.57a2.981,2.981,0,0,0,.06-.59c0-1.55-.79-2.6-2.25-2.6a2.674,2.674,0,0,0-2.51,2.89A2.645,2.645,0,0,0,22.22.13ZM20.66-3.25a1.489,1.489,0,0,1,1.41-1.49c.8,0,1.23.55,1.23,1.49Z" transform="translate(19.52 45)" fill="#fff"/></g></svg>
                </a></div>
              </dd>
              
              <dt class="no_acc"><a href="https://www.kosen-k.go.jp/contribution">高専への寄付</a></dt>
            </dl>
          </div><!-- wrap_mainmenu -->
          
          <div class="wrap_contact sp">
            <p class=""><a href="https://www.kosen-k.go.jp/infomation" class="btn_inner">お問い合わせ</a></p>
          </div>
          
          <div class="wrap_lang sp">
            <!-- <p class="btn btn_lb"><a href="https://www.kosen-k.go.jp/language" class="btn_inner">language</a></p> -->
            
          </div>
        </div>
      </div>
      
    </div>
  </div>
</header>
<main class="top_page">
  <section class="wrap_mv">
<div class="wrap_slider">
<ul class="slider">
<li><picture><source srcset="/wp/wp-content/themes/kosen/img/mv_sp.jpg" media="(max-width: 767px)" /><img decoding="async" src="/wp/wp-content/themes/kosen/img/mv.jpg" alt="" /></picture></li>
<li><picture><source srcset="/wp/wp-content/themes/kosen/img/mv02_sp.jpg" media="(max-width: 767px)" /><img decoding="async" src="/wp/wp-content/themes/kosen/img/mv02.jpg" alt="" /></picture></li>
</ul>
</div>
</section>
<section class="wrap_about w1100 section">
<div class="over_area right">
<div class="inner small">
<h2 class="ttl_bigTxt blue"><span class="en">ABOUT</span><br />
<span class="jp">国立高専とは</span></h2>
<p>国立高専とは、独立行政法人国立高等専門学校機構が設置する51の高等専門学校（高専：KOSEN）です。<br />
高専は日本独自のユニークな教育機関で、社会が必要とする技術者を育成するため、中学校卒業後の15歳から入学できる5年制の高等教育機関であり、2022年に高専制度創設60周年を迎えた歴史ある教育機関です。実験・実習を重視した専門教育を早期の段階から行うことにより、卒業時には大学と同程度以上の知識・技術が身に付けられるカリキュラムが特長です。<br />
また、全ての国立高専には、5年間の本科卒業後、より高度な教育を受けることができる2年間の専攻科を設置しております。</p>
<ul class="link_list01">
<li class="btn btn_lb small"><a class="btn_inner" href="/nationwide#feature"><img decoding="async" src="/wp/wp-content/themes/kosen/img/top_about_icon01.svg">高専制度の特色</a></li>
<li class="btn btn_lb small"><a class="btn_inner" href="/nationwide#country"><img decoding="async" src="/wp/wp-content/themes/kosen/img/top_about_icon02.svg">全国の高専</a></li>
<li class="btn btn_lb small"><a class="btn_inner" href="/global"><img decoding="async" src="/wp/wp-content/themes/kosen/img/top_about_icon03.svg">海外展開・国際交流</a></li>
<li class="btn btn_lb small"><a class="btn_inner" href="/exam/hj_1-22event"><img decoding="async" src="/wp/wp-content/themes/kosen/img/top_about_icon04.svg">イベント情報</a></li>
</ul>
</div>
</div>
<div class="container_img right"><img decoding="async" src="/wp/wp-content/themes/kosen/img/top_about.jpg" alt="" /></div>
</section>
<section class="wrap_nationWide section">
<div class="inner">
<h2 class="ttl_bigTxt blue right"><span class="en">NATION<br class="sp" />WIDE</span><br />
<span class="jp">全国の高専</span></h2>
<div class="box_map">
<img decoding="async" src="/wp/wp-content/themes/kosen/img/japan.svg" alt="" class="pc"></p>
<ul class="region_list">
<li class="hokkaido">
<h3 class="ac-parent02">北海道</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.hakodate-ct.ac.jp/" rel="noopener">函館</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.tomakomai-ct.ac.jp/" rel="noopener">苫小牧</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kushiro-ct.ac.jp/" rel="noopener">釧路</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.asahikawa-nct.ac.jp/" rel="noopener">旭川</a></li>
</ul>
</div>
</li>
<li class="tohoku">
<h3 class="ac-parent02">東北</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.hachinohe-ct.ac.jp/" rel="noopener">八戸</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.ichinoseki.ac.jp/" rel="noopener">一関</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.sendai-nct.ac.jp/" rel="noopener">仙台</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.akita-nct.ac.jp/" rel="noopener">秋田</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.tsuruoka-nct.ac.jp/" rel="noopener">鶴岡</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.fukushima-nct.ac.jp/" rel="noopener">福島</a></li>
</ul>
</div>
</li>
<li class="kanto">
<h3 class="ac-parent02">関東信越</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.ibaraki-ct.ac.jp/" rel="noopener">茨城</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.oyama-ct.ac.jp/" rel="noopener">小山</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.gunma-ct.ac.jp/" rel="noopener">群馬</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kisarazu.ac.jp/" rel="noopener">木更津</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.tokyo-ct.ac.jp/" rel="noopener">東京</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.nagaoka-ct.ac.jp/" rel="noopener">長岡</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.nagano-nct.ac.jp/" rel="noopener">長野</a></li>
</ul>
<h4>公立</h4>
<ul class="link_list">
<li class="one"><a class="right_arrow" target="_blank" href="https://www.metro-cit.ac.jp/" rel="noopener">東京都立産業技術</a></li>
</ul>
<h4>私立</h4>
<ul class="link_list">
<li class="one"> <a class="right_arrow" target="_blank" href="http://www.salesio-sp.ac.jp/" rel="noopener">サレジオ</a></li>
</ul>
</div>
</li>
<li class="tokai">
<h3 class="ac-parent02">東海・北陸</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.nc-toyama.ac.jp/" rel="noopener">富山</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.ishikawa-nct.ac.jp/" rel="noopener">石川</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.fukui-nct.ac.jp/" rel="noopener">福井</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.gifu-nct.ac.jp/" rel="noopener">岐阜</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.numazu-ct.ac.jp/" rel="noopener">沼津</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.toyota-ct.ac.jp/" rel="noopener">豊田</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.toba-cmt.ac.jp/" rel="noopener">鳥羽商船</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.suzuka-ct.ac.jp/" rel="noopener">鈴鹿</a></li>
</ul>
<h4>私立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.ict-kanazawa.ac.jp/" rel="noopener">国際</a></li>
</ul>
</div>
</li>
<li class="kinki">
<h3 class="ac-parent02">近畿</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.maizuru-ct.ac.jp/" rel="noopener">舞鶴</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.akashi.ac.jp/" rel="noopener">明石</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.nara-k.ac.jp/" rel="noopener">奈良</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.wakayama-nct.ac.jp/" rel="noopener">和歌山</a></li>
</ul>
<h4>公立</h4>
<ul class="link_list">
<li class="one"><a class="right_arrow" target="_blank" href="https://www2.ct.osakafu-u.ac.jp/" rel="noopener">大阪公立大学</a></li>
<li class="one"><a class="right_arrow" target="_blank" href="http://www.kobe-kosen.ac.jp/" rel="noopener">神戸市立</a></li>
</ul>
<h4>私立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.ktc.ac.jp/" rel="noopener">近畿大学</a></li>
</ul>
</div>
</li>
<li class="chugoku">
<h3 class="ac-parent02">中国</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.yonago-k.ac.jp/" rel="noopener">米子</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.matsue-ct.jp/" rel="noopener">松江</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.tsuyama-ct.ac.jp/" rel="noopener">津山</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.hiroshima-cmt.ac.jp/" rel="noopener">広島商船</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kure-nct.ac.jp/" rel="noopener">呉</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.tokuyama.ac.jp/" rel="noopener">徳山</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.ube-k.ac.jp/" rel="noopener">宇部</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.oshima-k.ac.jp/" rel="noopener">大島商船</a></li>
</ul>
</div>
</li>
<li class="shikoku">
<h3 class="ac-parent02">四国</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.anan-nct.ac.jp/" rel="noopener">阿南</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kagawa-nct.ac.jp/" rel="noopener">香川</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.niihama-nct.ac.jp/" rel="noopener">新居浜</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.yuge.ac.jp/" rel="noopener">弓削商船</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kochi-ct.ac.jp/" rel="noopener">高知</a></li>
</ul>
<h4>私立</h4>
<ul class="link_list">
<li class="one"><a class="right_arrow" target="_blank" href="https://kamiyama.ac.jp/" rel="noopener">神山まるごと</a></li>
</ul>
</div>
</li>
<li class="kyusyu">
<h3 class="ac-parent02">九州・沖縄</h3>
<div class="ac-child02">
<h4>国立</h4>
<ul class="link_list">
<li><a class="right_arrow" target="_blank" href="https://www.kurume-nct.ac.jp/" rel="noopener">久留米</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.ariake-nct.ac.jp/" rel="noopener">有明</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kct.ac.jp/" rel="noopener">北九州</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.sasebo.ac.jp/" rel="noopener">佐世保</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kumamoto-nct.ac.jp/" rel="noopener">熊本</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.oita-ct.ac.jp/" rel="noopener">大分</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.miyakonojo-nct.ac.jp/" rel="noopener">都城</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.kagoshima-ct.ac.jp/" rel="noopener">鹿児島</a></li>
<li><a class="right_arrow" target="_blank" href="https://www.okinawa-ct.ac.jp/" rel="noopener">沖縄</a></li>
</ul>
</div>
</li>
</ul>
</div>
</div>
<p><!-- inner --></p>
</section>
<section class="wrap_pickup section w1100">
<div class="over_area left">
<div class="inner">
<h2 class="ttl_bigTxt blue"><span class="en">PICKUP</span><br />
<span class="jp">ピックアップ</span></h2>
<ul class="pickup_list">         
                  </ul>
<p class="btn btn_lb large"><a class="btn_inner" href="/pickup">PICK UP一覧へ</a></p>
</div>
<p><!-- inner --></p>
</div>
<p><!-- over_area --></p>
</section>
<section class="wrap_kosen_news section">
<div class="inner">
<h2 class="ttl_bigTxt blue right"><span class="en">KOSEN<br class="sp" />NEWS</span><br />
<span class="jp">国立高専からのお知らせ</span></h2>
<ul class="kosen_news_list">        <li>
          <a href="https://www.fukushima-nct.ac.jp/fk_news/post_838.html#new_tab">
            <picture>
                              <img fetchpriority="high" decoding="async" width="1858" height="1240" src="https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/fc0ff141cbbde86e3315fee364d3ba0f.jpg" class="attachment-page_eyecatch size-page_eyecatch wp-post-image" alt="" srcset="https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/fc0ff141cbbde86e3315fee364d3ba0f.jpg 1858w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/fc0ff141cbbde86e3315fee364d3ba0f-300x200.jpg 300w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/fc0ff141cbbde86e3315fee364d3ba0f-1024x683.jpg 1024w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/fc0ff141cbbde86e3315fee364d3ba0f-768x513.jpg 768w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/fc0ff141cbbde86e3315fee364d3ba0f-1536x1025.jpg 1536w" sizes="(max-width: 1858px) 100vw, 1858px" />                          </picture>
            <div class="txt">
                            <ul class="tag_list">
                                <li class="gray">産学連携・地域連携</li>
                                <li class="gray">福島</li>
                              </ul>
                            <h3 class="ttl_pickup">「コスモ アースコンシャスアクト クリーン・キャンペーン in いわき」に本校教員と学生が参加しました</h3>
              <p class="date">2024.3.29</p>
            </div>
          </a>
        </li>
              <li>
          <a href="https://www.fukushima-nct.ac.jp/fk_news/post_839.html#new_tab">
            <picture>
                              <img decoding="async" width="1200" height="900" src="https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/20948e0523f5df63dbad5edbce6e16c6.jpg" class="attachment-page_eyecatch size-page_eyecatch wp-post-image" alt="" srcset="https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/20948e0523f5df63dbad5edbce6e16c6.jpg 1200w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/20948e0523f5df63dbad5edbce6e16c6-300x225.jpg 300w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/20948e0523f5df63dbad5edbce6e16c6-1024x768.jpg 1024w, https://www.kosen-k.go.jp/wp/wp-content/uploads/2024/03/20948e0523f5df63dbad5edbce6e16c6-768x576.jpg 768w" sizes="(max-width: 1200px) 100vw, 1200px" />                          </picture>
            <div class="txt">
                            <ul class="tag_list">
                                <li class="gray">教育・研究活動</li>
                                <li class="gray">福島</li>
                              </ul>
                            <h3 class="ttl_pickup">磐梯第一小学校でドローンプログラミングの出前授業を実施</h3>
              <p class="date">2024.3.29</p>
            </div>
          </a>
        </li>
              <li>
          <a href="https://www.anan-nct.ac.jp/notifications/38192/#new_tab">
            <picture>
                              <img decoding="async" src="/wp/wp-content/themes/kosen/img/default.png" alt="">
                          </picture>
            <div class="txt">
                            <ul class="tag_list">
                                <li class="gray">その他</li>
                                <li class="gray">阿南</li>
                              </ul>
                            <h3 class="ttl_pickup">阿南高専創立60周年記念PR動画を制作しました！</h3>
              <p class="date">2024.3.20</p>
            </div>
          </a>
        </li>
              <li>
          <a href="https://www.fukushima-nct.ac.jp/fk_news/post_836.html#new_tab">
            <picture>
                              <img decoding="async" src="/wp/wp-content/themes/kosen/img/default.png" alt="">
                          </picture>
            <div class="txt">
                            <ul class="tag_list">
                                <li class="gray">教育・研究活動</li>
                                <li class="gray">福島</li>
                              </ul>
                            <h3 class="ttl_pickup">国際物流と貿易の未来を考える「学生フォーラム」で敢闘賞受賞</h3>
              <p class="date">2024.3.19</p>
            </div>
          </a>
        </li>
      </ul>
<p class="btn btn_lb large"><a class="btn_inner" href="/kosen_news">国立高専からのお知らせ一覧へ</a></p>
</div>
<p><!-- inner --></p>
</section>
<section class="wrap_kikou_news section">
<div class="inner">
<h2 class="ttl_bigTxt white right"><span class="en">NEWS</span><br />
<span class="jp">国立高専機構からの<br class="sp" />お知らせ</span></h2>
<ul class="kikou_news_list">        <li>
          <a href="https://www.kosen-k.go.jp/news/3558">
            <p class="date">2024.3.29</p>
                        <ul class="tag_list">
                            <li class="blue">お知らせ</li>
                          </ul>
                        <h3>「次世代教育カンファレンス」を開催し、Society5.0実現に向けた人材育成について産業界・企業、高専教員、学生と意見交換を行いました</h3>
          </a>
        </li>
              <li>
          <a href="https://www.kosen-k.go.jp/news/3214">
            <p class="date">2024.3.20</p>
                        <ul class="tag_list">
                            <li class="blue">入試</li>
                          </ul>
                        <h3>令和6年度入学者選抜（2次募集）情報掲載（弓削商船高専追加） </h3>
          </a>
        </li>
      </ul>
<p class="btn btn_lb large"><a class="btn_inner" href="/news">国立高専機構からのお知らせ一覧へ</a></p>
</div>
<p><!-- inner --></p>
</section>
</main>

<footer class="footer">
  <div class="inner">
    <div class="wrap_logo">
      <a href="https://www.kosen-k.go.jp">
        <picture>
          <img src="https://www.kosen-k.go.jp/wp/wp-content/themes/kosen/img/logo_w.png" alt="国立高等専門学校機構">
        </picture>
      </a>
    </div>
    
    <div class="position_link">
      <ul>
        <li><a href="https://www.kosen-k.go.jp/exam">高専入学希望の方へ</a></li>
        <li><a href="https://www.kosen-k.go.jp/student">在校生・保護者の方へ</a></li>
        <li><a href="https://www.kosen-k.go.jp/graduate">卒業生の方へ</a></li>
        <li><a href="https://www.kosen-k.go.jp/company">企業・一般の方へ</a></li>
      </ul>
    </div>
    
    <div class="ac ft_accordion">
      <dl>
        <dt class="ac-parent02"><a href="https://www.kosen-k.go.jp/about" class="pc">国立高専機構について</a><span class="sp">国立高専機構について</span></dt>
        <dd class="ac-child02">
          <p class="ttl_door sp"><a href="https://www.kosen-k.go.jp/about">国立高専機構について</a></p>
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/about#summary">機構の概要</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/about/president_message">理事長挨拶</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/about/hj_2-11kikogaiyou">機構の事業</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/Portals/0/60th">周年事業</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/about/profile/symbol_mark">機構シンボルマーク</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/company/joho_kouhou">広報誌(高専概要)</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/about/kosen_history">国立高専機構の沿革</a></p>
          
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/about#document">各種資料・データ</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/about/hj_2-24kenkyu">研究データ資料</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/about/outline4">就職・進学データ資料</a></p>
        </dd>
      </dl>
      <dl>
        <dt class="ac-parent02"><a href="https://www.kosen-k.go.jp/release" class="pc">情報公開</a><span class="sp">情報公開</span></dt>
        <dd class="ac-child02">
          <p class="ttl_door sp"><a href="https://www.kosen-k.go.jp/release">情報公開</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/independence">独立行政法人等情報公開法<br class="sp">第22条に規定する情報</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/disclosure2">附帯決議等を踏まえた<br class="sp">総務省通知に基づく情報公開</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/kenkyuufusei">研究不正に対する取組</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/riekisohan">利益相反</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/plan">国立高専施設整備の中期的施設計画</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/disclosure13">PPP/PFI手法導入優先的検討方針画</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/disclosure11">その他施設等に係る情報公開</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/release/securitypolicy">サイバーセキュリティポリシー</a></p>
        </dd>
      </dl>
      <dl>
        <dt class="ac-parent02"><a href="https://www.kosen-k.go.jp/global" class="pc">海外展開・国際交流</a><span class="sp">海外展開・国際交流</span></dt>
        <dd class="ac-child02">
          <p class="ttl_door sp"><a href="https://www.kosen-k.go.jp/global">海外展開・国際交流</a></p>
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/global#deployment">海外展開</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/thai_kosen">タイ高専</a></p>
          
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/global#cooperation">国際協力</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/mongolia">モンゴル</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/thai_premium">タイ（プレミアムコース）</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/vietnam">ベトナム</a></p>
          
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/global#exchange">国際交流</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/student">学生交流</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/faculty">教員交流</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/academy">包括的学術交流 提携校</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/foreign_student">外国人留学生の受入れ</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/GEprogram">グローバルエンジニア育成<br class="pc">プログラム</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/event">国際シンポジウム・セミナー</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/global/global_camp">KOSEN Global Camp</a></p>
        </dd>
      </dl>
      <dl>
        <dt class="ac-parent02"><a href="https://www.kosen-k.go.jp/nationwide" class="pc">全国の高専</a><span class="sp">全国の高専</span></dt>
        <dd class="ac-child02">
          <p class="ttl_door sp"><a href="https://www.kosen-k.go.jp/nationwide">全国の高専</a></p>
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/nationwide#feature">高専制度の特色</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/features">国立高等専門学校の<br class="pc">学校制度上の特色</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/educational_system">高専教育の特色</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/regular_course">高等専門学校で学ぶ<br class="pc">一般科目と専門科目</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/advanced_course">専攻科</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/main_super_kosen">モデルコアカリキュラム</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/gear5-0-compass5-0">GEAR 5.0／COMPASS 5.0</a></p>
          
          <p class="ttl_ft"><a href="https://www.kosen-k.go.jp/nationwide#country">全国の高専</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/all_kosen_linkmap">全国の高専</a></p>
          <p class="txt_ft"><a href="https://www.kosen-k.go.jp/nationwide/info">高専情報ポータル</a></p>
        </dd>
      </dl>
    </div>
    
    <div class="ft_link_list">
      <ul>
        <li><a href="https://www.kosen-k.go.jp/gender">ダイバーシティ推進</a></li>
        <li><a href="https://www.kosen-k.go.jp/news">お知らせ</a></li>
        <li><a href="https://www.kosen-k.go.jp/access" class="no_line">高専機構へのアクセス</a></li>
        <li class="spacer pc"></li>
        <li><a href="https://www.kosen-k.go.jp/contribution">寄付のご案内</a></li>
        <li><a href="https://www.kosen-k.go.jp/report" class="no_line">通報窓口</a></li>
        <li class="spacer sp"></li>
        <li><a href="https://www.kosen-k.go.jp/privacy">個人情報保護方針</a></li>
        <li><a href="https://www.kosen-k.go.jp/privacy_m365" class="no_line">Microsoft365利用に係る個人情報保護方針</a></li>
        <li><a href="https://www.kosen-k.go.jp/sitemap">サイトマップ</a></li>
        <li><a href="https://www.kosen-k.go.jp/infomation" class="no_line">お問い合わせ</a></li>
      </ul>
    </div>
    
    <small>Copyright &copy; National Institute of Technology. All rights reserved.</small>
    
  </div>
</footer>
<script type="text/javascript" src="https://www.kosen-k.go.jp/wp/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.6" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.kosen-k.go.jp\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.kosen-k.go.jp/wp/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.6" id="contact-form-7-js"></script>
<script type="text/javascript" id="cf7msm-js-extra">
/* <![CDATA[ */
var cf7msm_posted_data = [];
/* ]]> */
</script>
<script type="text/javascript" src="https://www.kosen-k.go.jp/wp/wp-content/plugins/contact-form-7-multi-step-module/resources/cf7msm.min.js?ver=4.3.1" id="cf7msm-js"></script>
<script type="text/javascript" src="https://www.kosen-k.go.jp/wp/wp-content/plugins/page-links-to/dist/new-tab.js?ver=3.3.6" id="page-links-to-js"></script>
<script type="text/javascript" id="gt_widget_script_58541138-js-before">
/* <![CDATA[ */
window.gtranslateSettings = /* document.write */ window.gtranslateSettings || {};window.gtranslateSettings['58541138'] = {"default_language":"ja","languages":["ja","en","zh-CN","zh-TW","ko","es","pt","th","vi","mn","ar"],"url_structure":"sub_directory","native_language_names":1,"wrapper_selector":".language_list","horizontal_position":"inline","flags_location":"\/wp\/wp-content\/plugins\/gtranslate\/flags\/"};
/* ]]> */
</script><script src="https://www.kosen-k.go.jp/wp/wp-content/plugins/gtranslate/js/ln.js?ver=6.4.3" data-no-optimize="1" data-no-minify="1" data-gt-orig-url="/" data-gt-orig-domain="www.kosen-k.go.jp" data-gt-widget-id="58541138" defer></script></body>
</html>